ConTeXt EPUB Helpers 1.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--make |  | create epub zip file
--purge |  | remove obsolete files
--rename |  | rename images to sane names
--svgmath |  | convert mathml to svg
--svgstyle |  | use given tex style for svg generation (overloads style in specification)
--all |  | assume: --purge --rename --svgmath (for fast testing)

# Example

`mtxrun --script epub --make mydocument`